> ## Documentation Index
> Fetch the complete documentation index at: https://docs.samplehc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Update Clinical Questions

> Update clinical question responses for a Glidian prior authorization. May trigger additional questions.



## OpenAPI

````yaml https://app.stainless.com/api/spec/documented/samplehc/openapi.documented.yml put /api/v2/integrations/glidian/{slug}/prior-authorizations/{recordId}/clinical-questions
openapi: 3.0.3
info:
  title: Sample Healthcare API
  description: API for Sample Healthcare
  version: 1.0.0
servers: []
security: []
paths:
  /api/v2/integrations/glidian/{slug}/prior-authorizations/{recordId}/clinical-questions:
    put:
      tags:
        - Integration - Glidian
      summary: Update Clinical Questions
      description: >-
        Update clinical question responses for a Glidian prior authorization.
        May trigger additional questions.
      parameters:
        - schema:
            type: string
          in: path
          name: slug
          required: true
        - schema:
            type: string
          in: path
          name: recordId
          required: true
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                responses:
                  type: object
                  additionalProperties:
                    type: object
                    properties:
                      value:
                        anyOf:
                          - type: string
                          - type: array
                            items:
                              type: string
                      otherValue:
                        type: string
                    required:
                      - value
                    additionalProperties: false
              required:
                - responses
              additionalProperties: false
        required: true
      responses:
        '200':
          description: Updated clinical questions status.
          content:
            application/json:
              schema:
                type: object
                properties:
                  areAllQuestionsAnswered:
                    type: boolean
                  questions:
                    type: array
                  canSubmit:
                    type: boolean
                required:
                  - areAllQuestionsAnswered
                  - questions
                  - canSubmit
                additionalProperties: false
        '400':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: The error message.
                  message:
                    type: string
                    description: The message.
                  statusCode:
                    type: number
                    description: The status code.
                  details:
                    type: object
                    additionalProperties: {}
                    description: The details of the error
                additionalProperties: true
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Record or connection not found.
                required:
                  - error
                additionalProperties: false
        '500':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Internal server error.
                required:
                  - error
                additionalProperties: false

````